<footer class="footer">

    <img src="./images/KoelnerKickerliga_Logo_4c_schwarz.svg"
         class="img-responsive"
         height="45px"
         alt="Kölner Kickerliga | Digitaler Spielberichtsbogen"/>

    <p>
        @@year, &copy; <strong>Kölner Kickerliga</strong><br/>
        <a href="https://kickerligakoeln.de" target="_blank">www.kickerligakoeln.de</a> |
        <a href="https://www.kickerligakoeln.de/impressum/" target="_blank">Impressum</a> |
        <a href="./privacy/" target="_blank">Datenschutz</a>
    </p>

</footer>

<script type="text/javascript">
    window.app_settings = {
        base_path: window.location.origin,
        api_path: '@@BASE_URL_API@@'
    }
</script>

<div id="alertbox" class="alertbox -fix">
    <div class="alertbox-inner"></div>
</div>

<div id="loader">
    <div class="spinner">
        <div class="spinner-inner">
            <div class="bounce1"></div>
            <div class="bounce2"></div>
            <div class="bounce3"></div>
            <p></p>
        </div>
    </div>
</div>